Subject: [lojban] Re: a new kind of fundamentalism (was: RE: Re: paroi ro mentu

From: John Cowan <[email-masked]>
Date: Thu, 3 Oct 2002 06:52:31 -0400 (EDT)

Jay F Kominek scripsit:

> So long as Yahoo deigns to retain the archives.

There are other archivists, and perhaps we need to get their stuff
on-line before Yahoo truncates too much of our history.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Assent may be registered by a signature, a handshake, or a click of a computer
mouse transmitted across the invisible ether of the Internet. Formality
is not a requisite; any sign, symbol or action, or even willful inaction,
as long as it is unequivocally referable to the promise, may create a contract.
--_Specht v. Netscape_